Bug 585403 - Feature Request: Add support for EWS CP patching in plugin
Summary: Feature Request: Add support for EWS CP patching in plugin
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins   
(Show other bugs)
Version: unspecified
Hardware: All
OS: All
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 21:28 UTC by Marc Shirley
Modified: 2018-10-27 16:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 15:42:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Shirley 2010-04-23 21:28:50 UTC
Description of problem:
Request for parsing content source rss feed for EWS related patches, and an ability to install the patches from the server.


Note You need to log in before you can comment on or make changes to this bug.